PeteySG1

Members
  • Posts

    1
  • Joined

  • Last visited

PeteySG1's Achievements

Newbie

Newbie (1/14)

1

Reputation

  1. Just wanted to post a thanks for this thread to the both of you. I was back on nextcloud 14 and stuck with an error that I couldn't run this version on PHP > 7.3 and I was running 7.4.1 The key was changing the tag from linuxserver/nextcloud to linuxserver/nextcloud:18.0.4-ls81 this then let me get the updates to run using the documentation at the link provided above. After updating to 18 I then changed the tag back to linuxserver/nextcloud and was able to get updated to nextcloud version 20. Thanks for your help all!